/*

	CHANGELOG HOW TO:

	Version numbers:

	Version number consists of 3 #'s seperated by dots (.) like: v.#.#.#, lets call the numbers A,B and C

	A: A change on version # A means it is a major change and should be considered a new plugin that would require<br>

		extensive testing and rewriting of css, and layout if upgraded from smaller number.

	B: A change on version # B means developer belive it could complicate stuff if upgrading from smaller number but doable within a short amount of time

	C: A change on version # C means developer sees this change as an incignificant update that should not be problem to update

	Date of change:

	After the version number put in the date you finished the update like: YYYYMMDD

	Developer name:

	Follow the version # and date with name of the developer that did the change

	Changes:

	After the version date developer line add lines describing what has been changed/done.

	

	Changelog:

	v.1.0.0 20160331 Yngve Wikøren Nilsen

		-	Added css file

*/

 *{

	 margin:0;

	 padding:0; } 

.screen-reader-text{position:absolute;left:-10000px}

.maxpage { margin:auto;}


/*
 * FILTERS: RADIO BUTTON STYLE
*/
.radiofilters {margin-bottom:1.618rem; text-align:center;}
.radiofilters input{
	width:.001rem;
	height:.001rem;
	position:absolute;
	left:-105vw;
}
.radiofilters label{
	width:auto!important;
	display:inline-block;
	padding:.25em 1em;
	cursor:pointer;
}
.radiofilters input:checked + label{
	font-weight:bold;
}
.radiofilters input:not(:checked) + label:hover{
	text-decoration:underline;
}
.radiofilters input:disabled,
.radiofilters input:disabled + label{
	display:none;
}